<!DOCTYPE html>
<html lang="vi">
   <head>
      <meta name="google-site-verification" content="JvFQBx287KYQq21gfAKlaivAhmjOTsevbO0PZGkDBgA" />
      <meta http-equiv="content-Type" content="text/html; charset=utf-8">
      <meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
      <title>
         2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ
         Bốn Mùa Hoa			
      </title>
      <!-- ================= Page description ================== -->
      <meta name="description" content="Ng&#224;y Tết cổ truyền, một lọ hoa tươi hay lẵng hoa đẹp sẽ gi&#250;p căn nh&#224; s&#225;ng bừng sinh kh&#237;, tạo kh&#244;ng kh&#237; tươi vui phấn chấn, đem đến may mắn su&#244;n sẻ cho mỗi gia đ&#236;nh. T&#244;i vẫn nhớ như in những ng&#224;y ng&#224;y th&#225;ng Chạp lạnh cắt da, tờ mờ s&#225;ng, trong khi t&#244;i vẫn v&#249;i m&#236;nh trong chăn ấm th&#236; mẹ đ&#227; dậy từ bao giờ. B&#224; nai nịt gọn">
      <!-- ================= Meta ================== -->
      <meta name="keywords" content="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng, Blog tư vấn,  Bốn Mùa Hoa, bonmuahoa.com">
      <link rel="canonical" href="2-cach-cam-hoa-tet-dep-lung-linh-danh-cho-gia-dinh-tre-voi-chi-phi-chi-khoang-1-trieu-dong">
      <meta name='revisit-after' content='1 days' />
      <meta name="robots" content="noodp,index,follow" />
      <!-- ================= Favicon ================== -->
      <link rel="icon" href="100/145/391/themes/656787/assets/favicon.png?1532588934329" type="image/x-icon" />
      <!-- ================= Google Fonts ================== -->
      <link href='//fonts.googleapis.com/css?family=Roboto:400,700' rel='stylesheet' type='text/css' />
      <!-- Facebook Open Graph meta tags -->
      <meta property="og:type" content="article">
      <meta property="og:title" content="2 c&#225;ch cắm hoa Tết đẹp lung linh d&#224;nh cho gia đ&#236;nh trẻ với chi ph&#237; chỉ khoảng 1 triệu đồng">
      <meta property="og:image" content="http:/thumb/grande/100/145/391/articles/minimag25-03-1518473903554146987809.jpg?v=1525743996833">
      <meta property="og:image:secure_url" content="https:/thumb/grande/100/145/391/articles/minimag25-03-1518473903554146987809.jpg?v=1525743996833">
      <meta property="og:description" content="Ngày Tết cổ truyền, một lọ hoa tươi hay lẵng hoa đẹp sẽ giúp căn nhà sáng bừng sinh khí, tạo không khí tươi vui phấn chấn, đem đến may mắn suôn sẻ cho mỗi gia đình. Tôi vẫn nhớ như in những ngày ngày tháng Chạp lạnh cắt da, tờ mờ sáng, trong khi tôi vẫn vùi mình trong chăn ấm thì mẹ đã dậy từ bao giờ. Bà nai nịt gọn">
      <meta property="og:url" content="2-cach-cam-hoa-tet-dep-lung-linh-danh-cho-gia-dinh-tre-voi-chi-phi-chi-khoang-1-trieu-dong">
      <meta property="og:site_name" content="Bốn Mùa Hoa">
      <!-- Plugin CSS -->			
      <link rel="stylesheet" href="font-awesome/4.5.0/css/font-awesome.min.css">
      <link rel="stylesheet" href="ionicons/2.0.1/css/ionicons.min.css" >
      <link rel="stylesheet" href="themify-icons/0.1.2/css/themify-icons.css" >
      <script>
         var template = 'article';
          
      </script>
      <!-- Build Main CSS -->	
      <link href='100/145/391/themes/656787/assets/plugin.scss.css?1532588934329' rel='stylesheet' type='text/css' />
      <link href='100/145/391/themes/656787/assets/base.scss.css?1532588934329' rel='stylesheet' type='text/css' />
      <link href='100/145/391/themes/656787/assets/style.scss.css?1532588934329' rel='stylesheet' type='text/css' />
      <link href='100/145/391/themes/656787/assets/module.scss.css?1532588934329' rel='stylesheet' type='text/css' />
      <link href='100/145/391/themes/656787/assets/responsive.scss.css?1532588934329' rel='stylesheet' type='text/css' />
      <!-- End-->
      <!-- Bizweb conter for header -->
      <script>
         var Bizweb = Bizweb || {};
         Bizweb.store = 'hoa-kieng-an-loc.bizwebvietnam.net';
         Bizweb.id='145391';
         Bizweb.theme = {"id":656787,"role":"main","name":"TL Cosmetics"};
         Bizweb.template = 'article';
      </script>
      <script>
         (function() {
         function asyncLoad() {
         var urls = ["https://memberdeals.bizwebapps.vn/scripts/appbulk_member_deals.min.js?store=hoa-kieng-an-loc.bizwebvietnam.net","//promotionpopup.bizwebapps.vn/genscript/script.js?store=hoa-kieng-an-loc.bizwebvietnam.net","https://bizwebform.bizwebapps.vn/genscript/script.js?store=hoa-kieng-an-loc.bizwebvietnam.net","//productreviews.bizwebapps.vn/assets/js/productreviews.min.js?store=hoa-kieng-an-loc.bizwebvietnam.net"];
         for (var i = 0; i < urls.length; i++) {
         var s = document.createElement('script');
         s.type = 'text/javascript';
         s.async = true;
         s.src = urls[i];
         s.src = urls[i];
         var x = document.getElementsByTagName('script')[0];
         x.parentNode.insertBefore(s, x);
         }
         }
         window.attachEvent ? window.attachEvent('onload', asyncLoad) : window.addEventListener('load', asyncLoad, false);
         })();
      </script>
      <script type='text/javascript'>
         (function() {
         var log = document.createElement('script'); log.type = 'text/javascript'; log.async = true;
         log.src = '//stats.bizweb.vn/delivery/145391.js?lang=vi';
         var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(log, s);
         })();
      </script>
      <script>
         (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
         (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
         m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
         })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
         
         ga('create', 'UA-100770668-1', 'auto');
         ga('send', 'pageview');
         
      </script>
      <script>var ProductReviewsAppUtil=ProductReviewsAppUtil || {};</script>
   </head>
   <body>
      <div class="page-body">
         <div class="hidden-md hidden-lg opacity_menu"></div>
         <div class="opacity_filter"></div>
         <div class="body_opactiy"></div>
         <!-- Main content -->
         <div class="topbar">
            <div class="container">
               <div class="row">
                  <div class="col-lg-7 col-md-7 col-sm-9 hidden-xs">
                     <div class="conatct_top">
                        <div class="hot_news_side">
                           <span class="title_hot_news"><i class="fa fa-star"></i>Tin mới</span>
                           <div class="ticker">
                              <marquee behavior="scroll" direction="left" 
                                 onmouseover="this.stop();" 
                                 onmouseout="this.start();">
                                 <a class="title_ticker" title="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng" href="2-cach-cam-hoa-tet-dep-lung-linh-danh-cho-gia-dinh-tre-voi-chi-phi-chi-khoang-1-trieu-dong">2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng</a>
                                 <a class="title_ticker" title="20/11 không cần ra tiệm vì đã có 5 cách gói hoa vừa đẹp vừa đơn giản này" href="20-11-khong-can-ra-tiem-vi-da-co-5-cach-goi-hoa-vua-dep-vua-don-gian-nay">20/11 không cần ra tiệm vì đã có 5 cách gói hoa vừa đẹp vừa đơn giản này</a>
                                 <a class="title_ticker" title="3 cách cắm hoa trang trí nhà đẹp từ những vật dụng thường ngày" href="3-cach-cam-hoa-trang-tri-nha-dep-tu-nhung-vat-dung-thuong-ngay">3 cách cắm hoa trang trí nhà đẹp từ những vật dụng thường ngày</a>
                              </marquee>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-5 col-md-5 col-sm-3 col-xs-12">
                     <div class="_login">
                        <i class="ion-android-person-add"></i>
                        <div class="use">
                           <a href="account/register" title="Đăng ký">Đăng ký</a>
                           <a href="account/login"  title="Đăng nhập">Đăng nhập</a>
                        </div>
                     </div>
                     <div class="top_link_right">
                        <a href="apps/kiem-tra-don-hang" title="Kiểm tra đơn hàng"><i class="ion-clipboard"></i> </a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="wrap_header_top">
            <div class="header_top">
               <div class="topbar_wrap">
                  <div class="container">
                     <div class="row">
                        <div class="head_content col-lg-12 col-md-12 col-sm-12">
                           <div class="row">
                              <div class="menu-bar hidden-md hidden-lg">
                                 <a href="#nav-mobile">
                                 <i class="fa fa-align-justify"></i>
                                 </a>
                              </div>
                              <div class="logo_top col-lg-3 col-md-3">
                                 <a href="" class="logo-wrapper ">					
                                 <img src="100/145/391/themes/656787/assets/logo.png?1532588934329" alt="logo ">					
                                 </a>
                              </div>
                              <div class="cart_ico_mobile hidden-lg hidden-md">
                                 <div class="mini-cart-mobile">
                                    <a class="cart_pcs" href="cart"><i class="ion-bag"></i><span class="cartCount  count_item_pr"></span></a>
                                 </div>
                              </div>
                              <div class="col-lg-7 col-md-7 col-sm-12 col-xs-12 col-search-engine">
                                 <div class="header_search">
                                    <form class="input-group search-bar" action="search" method="get" role="search">
                                       <div class="collection-selector hidden hidden-xs hidden-sm">
                                          <div class="search_text">Chọn danh mục</div>
                                          <div id="search_info" class="list_search" style="display: none;">
                                             <div class="search_item" data-coll-id="1601791">Bình hoa chúc mừng</div>
                                             <div class="search_item" data-coll-id="1601790">Kệ hoa chúc mừng</div>
                                             <div class="search_item" data-coll-id="1601789">Hộp hoa chúc mừng</div>
                                             <div class="search_item" data-coll-id="1601778">Bó hoa chúc mừng</div>
                                             <div class="search_item" data-coll-id="1601776">Giỏ hoa chúc mừng</div>
                                             <div class="search_item" data-coll-id="1601588">Xu hướng hoa tươi 2018</div>
                                             <div class="search_item" data-coll-id="1601581">Lan Hồ Điệp</div>
                                             <div class="search_item" data-coll-id="1588890">Sản phẩm yêu thích</div>
                                             <div class="search_item" data-coll-id="1565809">Ngày của Mẹ</div>
                                             <div class="search_item" data-coll-id="1563217">Giỏ hoa cảm ơn</div>
                                             <div class="search_item" data-coll-id="1563216">Giỏ hoa yêu thương</div>
                                             <div class="search_item" data-coll-id="1563200">Giỏ hoa chúc mừng</div>
                                             <div class="search_item" data-coll-id="1559648">Bình hoa tươi</div>
                                             <div class="search_item" data-coll-id="1559647">Kệ hoa tươi</div>
                                             <div class="search_item" data-coll-id="1559646">Hộp hoa tươi</div>
                                             <div class="search_item" data-coll-id="1559641">Giỏ hoa tươi</div>
                                             <div class="search_item" data-coll-id="1559640">Bó hoa tươi</div>
                                             <div class="search_item" data-coll-id="1558754">Hoa tươi khuyến mãi</div>
                                             <div class="search_item" data-coll-id="1333193">Hoa cưới</div>
                                             <div class="search_item" data-coll-id="1229950">Hoa chia buồn</div>
                                             <div class="search_item" data-coll-id="1229838">Hoa trang trí - sự kiện</div>
                                             <div class="search_item" data-coll-id="1229836">Hoa yêu thương</div>
                                             <div class="search_item" data-coll-id="1229835">Hoa cảm ơn</div>
                                             <div class="search_item" data-coll-id="1229834">Hoa sinh nhật</div>
                                             <div class="search_item" data-coll-id="1229833">Hoa khai trương</div>
                                             <div class="search_item" data-coll-id="1229832">Hoa chúc mừng</div>
                                             <div class="search_item" data-coll-id="702587">Sản phẩm mới</div>
                                             <div class="liner_search"></div>
                                             <div class="search_item active" data-coll-id="0">Tất cả</div>
                                          </div>
                                       </div>
                                       <input type="search" name="query" value="" placeholder="Bạn muốn tìm sản phẩm gì... " class="input-group-field st-default-search-input search-text" autocomplete="off" required>
                                       <span class="input-group-btn">
                                       <button class="btn icon-fallback-text">
                                       <i class="ion-android-search"></i>
                                       </button>
                                       </span>
                                    </form>
                                 </div>
                              </div>
                              <div class="col-lg-2 col-md-2 col-sm-2 hidden-sm hidden-xs">
                                 <div class="phone_main_menu">
                                    <div class="downdown_cart hidden-sm hidden-xs">
                                       <div class="cart_ico inline-block ico_width">
                                          <div class="mini-cart">
                                             <a class="cart_pcs" href="cart"><i class="ion-bag"></i> &nbsp;<span class="t_line">Giỏ hàng (<span class="cartCount  count_item_pr"></span>)</span></a>
                                          </div>
                                          <div class="top-cart-content">
                                             <ul id="cart-sidebar" class="mini-products-list count_li">
                                                <li class="list-item">
                                                   <ul></ul>
                                                </li>
                                                <li class="action">
                                                   <ul>
                                                      <li class="li-fix-1">
                                                         <div class="top-subtotal">
                                                            Tổng tiền thanh toán: 
                                                            <span class="price"></span>
                                                         </div>
                                                      </li>
                                                      <li class="li-fix-2" style="">
                                                         <div class="actions">
                                                            <a href="cart" class="btn btn-primary">
                                                            <span>Giỏ hàng</span>
                                                            </a>
                                                            <a href="checkout" class="btn btn-checkout btn-gray">
                                                            <span>Thanh toán</span>
                                                            </a>
                                                         </div>
                                                      </li>
                                                   </ul>
                                                </li>
                                             </ul>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="wrap_main">
            <div class="container">
               <div class="row">
                  <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                     <div class="row">
                        <div class="wrap_hed">
                           <div class="col-lg-12 col-md-12">
                              <div class="main_nav_header">
                                 <nav class="hidden-sm hidden-xs nav-main">
                                    <div class="menu_hed head_1">
                                       <ul class="nav nav_1">
                                          <li class=" nav-item nav-items  ">
                                             <a class="nav-link" href="">
                                             Trang chủ 
                                             <span class="label_">
                                             </span>
                                             </a>
                                          </li>
                                          <li class="menu_hover nav-item nav-items ">
                                             <a href="collections/all" class="nav-link ">
                                             Sản phẩm <i class="fa fa-caret-down" data-toggle="dropdown"></i>
                                             <span class="label_">
                                             <i class="label new">new</i>
                                             </span>
                                             </a>	
                                             <ul class="dropdown-menu border-box">
                                                <li class="dropdown-submenu nav-items nav-item-lv2">
                                                   <a class="nav-link" href="hoa-chuc-mung">Hoa chúc mừng </a>
                                                   <i class="fa fa-caret-right" data-toggle="dropdown"></i>
                                                   <ul class="dropdown-menu border-box">
                                                      <li class="nav-item-lv3">
                                                         <a class="nav-link" href="gio-hoa-chuc-mung-1">Giỏ hoa</a>
                                                      </li>
                                                      <li class="nav-item-lv3">
                                                         <a class="nav-link" href="bo-hoa-chuc-mung">Bó hoa</a>
                                                      </li>
                                                      <li class="nav-item-lv3">
                                                         <a class="nav-link" href="hop-hoa-chuc-mung">Hộp hoa</a>
                                                      </li>
                                                      <li class="nav-item-lv3">
                                                         <a class="nav-link" href="ke-hoa-chuc-mung">Kệ hoa</a>
                                                      </li>
                                                      <li class="nav-item-lv3">
                                                         <a class="nav-link" href="binh-hoa-chuc-mung">Bình hoa</a>
                                                      </li>
                                                   </ul>
                                                </li>
                                                <li class="nav-item-lv2">
                                                   <a class="nav-link" href="hoa-khai-truong">Hoa khai trương</a>
                                                </li>
                                                <li class="nav-item-lv2">
                                                   <a class="nav-link" href="hoa-sinh-nhat">Hoa sinh nhật</a>
                                                </li>
                                                <li class="nav-item-lv2">
                                                   <a class="nav-link" href="hoa-cam-on">Hoa cảm ơn</a>
                                                </li>
                                                <li class="nav-item-lv2">
                                                   <a class="nav-link" href="hoa-yeu-thuong">Hoa yêu thương</a>
                                                </li>
                                                <li class="nav-item-lv2">
                                                   <a class="nav-link" href="hoa-chia-buon">Hoa chia buồn</a>
                                                </li>
                                                <li class="nav-item-lv2">
                                                   <a class="nav-link" href="hoa-trang-tri-su-kien">Hoa trang trí – sự kiện</a>
                                                </li>
                                                <li class="nav-item-lv2">
                                                   <a class="nav-link" href="hoa-cuoi">Hoa cưới</a>
                                                </li>
                                             </ul>
                                          </li>
                                          <li class=" nav-item nav-items  ">
                                             <a class="nav-link" href="lan-ho-diep">
                                             Lan Hồ Điệp 
                                             <span class="label_">
                                             </span>
                                             </a>
                                          </li>
                                          <li class=" nav-item nav-items  ">
                                             <a class="nav-link" href="blog-tu-van">
                                             Blog tư vấn 
                                             <span class="label_">
                                             </span>
                                             </a>
                                          </li>
                                          <li class=" nav-item nav-items  ">
                                             <a class="nav-link" href="lien-he">
                                             Liên hệ 
                                             <span class="label_">
                                             <i class="label "></i>
                                             </span>
                                             </a>
                                          </li>
                                       </ul>
                                    </div>
                                 </nav>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <section class="bread-crumb">
            <span class="crumb-border"></span>
            <div class="container">
               <div class="row">
                  <div class="col-xs-12 a-left">
                     <ul class="breadcrumb" itemscope itemtype="http://data-vocabulary.org/Breadcrumb">
                        <li class="home">
                           <a itemprop="url" href="" ><span itemprop="title">Trang chủ</span></a>						
                           <span class="mr_lr">&nbsp;/&nbsp;</span>
                        </li>
                        <li >
                           <a itemprop="url" href="blog-tu-van"><span itemprop="title">Blog tư vấn</span></a>	
                           <span class="mr_lr"> &nbsp;/&nbsp; </span>
                        </li>
                        <li><strong><span itemprop="title">2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng</span></strong></li>
                     </ul>
                  </div>
               </div>
            </div>
         </section>
         <section class="blog_page_section margin-bottom-30">
            <div class="container article-wraper margin-top-30">
               <div class="row row_article">
                  <section id="b" class="right-content col-lg-9 col-md-9 col-sm-12 col-xs-12 col-lg-push-3 col-md-push-3">
                     <article class="article-main" itemscope itemtype="http://schema.org/Article">
                        <meta itemprop="mainEntityOfPage" content="2-cach-cam-hoa-tet-dep-lung-linh-danh-cho-gia-dinh-tre-voi-chi-phi-chi-khoang-1-trieu-dong">
                        <meta itemprop="description" content="">
                        <meta itemprop="author" content="Bốn Mùa Hoa">
                        <meta itemprop="headline" content="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng">
                        <meta itemprop="image" content="https:/100/145/391/articles/minimag25-03-1518473903554146987809.jpg?v=1525743996833">
                        <meta itemprop="datePublished" content="08-05-2018">
                        <meta itemprop="dateModified" content="08-05-2018">
                        <div class="hidden" itemprop="publisher" itemscope itemtype="https://schema.org/Organization">
                           <div itemprop="logo" itemscope itemtype="https://schema.org/ImageObject">
                              <img src="100/145/391/themes/656787/assets/logo.png?1532588934329" alt="Bốn Mùa Hoa">
                              <meta itemprop="url" content="https:/100/145/391/themes/656787/assets/logo.png?1532588934329">
                              <meta itemprop="width" content="133">
                              <meta itemprop="height" content="25">
                           </div>
                           <meta itemprop="name" content="Bốn Mùa Hoa">
                        </div>
                        <div class="row">
                           <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 content_ar">
                              <h1 class="title-head-article"><a href="2-cach-cam-hoa-tet-dep-lung-linh-danh-cho-gia-dinh-tre-voi-chi-phi-chi-khoang-1-trieu-dong" itemprop="name">2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng</a></h1>
                              <span class="time_post"><i class="ion-clock"></i>08/05/2018 <span class="pot"><i class="ion-person"></i>Đăng bởi: <span class="name_">Bốn Mùa Hoa</span></span> </span>
                              <div class="tags_share">
                                 <div class="share_row">
                                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                                       <div class="addthis_inline_share_toolbox share_add">
                                          <script type="text/javascript" src="/s7.addthis.com/js/300/addthis_widget.js#pubid=ra-58589c2252fc2da4"></script>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <div class="article-details">
                                 <div class="article-content">
                                    <div class="rte">
                                       <p style="text-align: justify;">Ngày Tết cổ truyền, một lọ hoa tươi hay lẵng hoa đẹp sẽ giúp căn nhà sáng bừng sinh khí, tạo không khí tươi vui phấn chấn, đem đến may mắn suôn sẻ cho mỗi gia đình.</p>
                                       <p style="text-align: justify;"><img alt="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng - Ảnh 1." data-mobile-url="2018/2/13/minimag25-15184763089791400684196.jpg" data-original="2018/2/13/minimag25-15184739035661626873299.jpg" h="1320" height="" id="img_a697eae0-1042-11e8-a814-29cbfb1d15fa" photoid="a697eae0-1042-11e8-a814-29cbfb1d15fa" rel="lightbox" src="2018/2/13/minimag25-15184739035661626873299.jpg" title="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng - Ảnh 1." type="photo" w="620" width="" /></p>
                                       <p style="text-align: justify;"><iframe allow="autoplay; encrypted-media" allowfullscreen="" frameborder="0" height="315" src="https://www.youtube.com/embed/TcH9FY_Sexw" width="560"></iframe></p>
                                       <p style="text-align: justify;">Tôi vẫn nhớ như in những ngày ngày tháng Chạp lạnh cắt da, tờ mờ sáng, trong khi tôi vẫn vùi mình trong chăn ấm thì mẹ đã dậy từ bao giờ. Bà nai nịt gọn gàng, xách chiếc làn cũ ra chợ và một lúc sau mang về không chỉ làn thực phẩm tươi ngon mà còn cả một ôm hoa tươi đủ sắc, gói ghém cẩn thận trong giấy báo buộc lạt.</p>
                                       <p style="text-align: justify;">Đoạn, mẹ tôi vào trong kho, khệ nệ ôm ra chiếc bình gốm sứ Bát Tràng mà bà nâng niu nhất, lau rửa kỹ càng rồi cẩn thận bưng ra ngoài phòng khách. Đến đây thì tôi cũng nhỏm dậy, khoác tấm áo chạy ra ngồi cạnh bên bà. Ôm hoa tươi to đẹp, chiếc bình hoa quý nhất nhà và dáng mẹ tỉ mẩn ngắm nghía, cắt tỉa từng cành nhánh hoa tươi cho tôi biết Tết đang đến rất gần.</p>
                                       <p style="text-align: justify;">&nbsp;</p>
                                       <p style="text-align: justify;"><img alt="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng - Ảnh 3." data-mobile-url="2018/2/13/minimag25-02-15184763089681605790868.jpg" data-original="2018/2/13/minimag25-02-15184739035491884496228.jpg" h="429" height="" id="img_a5fa4b50-1042-11e8-be4d-5931edb8f7ec" photoid="a5fa4b50-1042-11e8-be4d-5931edb8f7ec" rel="lightbox" src="2018/2/13/minimag25-02-15184739035491884496228.jpg" title="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng - Ảnh 3." type="photo" w="620" width="" /></p>
                                       <p style="text-align: justify;">“Lay ơn là hiện diện của gia đình đoàn tụ. Thược dược đem lại may mắn, thành công cho mọi người trong năm mới. Violet là loài hoa thủy chung nên các bà các cô ai cũng thích. Ba loại hoa này đủ rực rỡ, ấm áp, gợi không khí Tết. Cắm khéo là có bình hoa đẹp chơi suốt tuần”, mẹ tôi tay thoăn thoắt cắt cành, tỉa lá, cắm hoa vào bình, miệng vui vẻ thuyết minh cho cô con gái út là tôi.</p>
                                       <p style="text-align: justify;">Đó là ký ức của những ngày đã xa lắm. Tôi của bây giờ đã lớn, có gia đình riêng. Tôi không còn được ở bên mẹ mỗi ngày để nghe bà giục cắm hoa, hay giảng giải những đạo lý truyền đời về nữ công gia chánh. Nhưng có lẽ vai trò một người vợ, người mẹ, người phụ nữ trưởng thành đã đánh thức và nuôi dưỡng sự nữ tính trong tôi. Thế nên chẳng cần ai dặn dò, thúc giục, tôi cũng xăng xái ra chợ hoa ngày Tết, ôm về nhà những bó hoa tươi, những cành lá xanh mướt, rồi cũng sắm sửa nào bình nào lọ, giỏ hoa, lẵng hoa,…</p>
                                       <p style="text-align: justify;">&nbsp;</p>
                                       <p style="text-align: justify;">&nbsp;</p>
                                       <p style="text-align: justify;"><img alt="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng - Ảnh 4." data-mobile-url="2018/2/13/minimag25-03-15184763089701656346904.jpg" data-original="2018/2/13/minimag25-03-1518473903554146987809.jpg" h="354" height="" id="img_a61acba0-1042-11e8-be4d-5931edb8f7ec" photoid="a61acba0-1042-11e8-be4d-5931edb8f7ec" rel="lightbox" src="2018/2/13/minimag25-03-1518473903554146987809.jpg" title="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng - Ảnh 4." type="photo" w="620" width="" /></p>
                                       <p style="text-align: justify;">Thị trường hoa tươi ngày càng phong phú, đa dạng với rất nhiều loại hoa được nhập khẩu từ nước ngoài. Không khó để tôi mua được những loại hoa mà thời mẹ tôi khó lòng tìm được như lan tường, địa lan xanh, tulip Nam Phi,… tại các shop hoa nhập khẩu. Riêng hoa hồng thôi cũng có dăm bảy loại. Kết hợp với các loại lá phụ, tôi có ngay một bình hoa chơi Tết mang phong cách hiện đại.</p>
                                       <p style="text-align: justify;">Nhiều lần thực hành cắm hoa trang trí tổ ấm nhỏ của mình, tôi cũng rút được không ít kinh nghiệm hữu ích. Như cắm một bó hoa thả bình, tôi biết phải độn lá từ dưới lên để hoa không bị chen nhau. Hoa bó thả bình nên lúc bó phải nhớ sắp xếp hoa xen kẽ, bó tròn và xoay đều liên tục. Chưa hết, chọn dáng bình nào; hoa bày ở đâu, đặt trên bàn ăn hay trong tủ kính; hoa cắm theo tông màu gì;… tất cả đều cần con mắt tinh tế của người cắm.</p>
                                       <p style="text-align: justify;">&nbsp;</p>
                                       <p style="text-align: justify;"><img alt="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng - Ảnh 5." data-mobile-url="2018/2/13/minimag25-04-15184763089711167055272.jpg" data-original="2018/2/13/minimag25-04-15184739035561196493981.jpg" h="525" height="" id="img_a62fda40-1042-11e8-be4d-5931edb8f7ec" photoid="a62fda40-1042-11e8-be4d-5931edb8f7ec" rel="lightbox" src="2018/2/13/minimag25-04-15184739035561196493981.jpg" title="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng - Ảnh 5." type="photo" w="348" width="" /></p>
                                       <p style="text-align: justify;">Thuộc tuýp phụ nữ hiện đại, tôi ưa thích những điều mới, trong đó có những loại hoa mới, cách cắm khác biệt giúp việc cắm và thưởng hoa Tết tiện lợi hơn. Thế nhưng, chưa bao giờ tôi quay lưng với những gì thuộc về truyền thống. Vậy nên, bên cạnh bó hoa thả bình dáng đứng kiểu hiện đại đặt trong tủ ly, Tết này tôi cũng tỉ mẩn làm một lẵng hoa để phòng khách với những loại hoa mà mẹ Tôi hay cắm ngày Tết khi xưa. Lay ơn, thược dược, violet là những loại hoa chính mẹ tôi thường chọn chơi Tết, tôi thêm vào lẵng hoa của mình các loại lá phụ dễ kiếm. Kết hợp giữa cũ và mới, truyền thống và tân tiến, tôi mạnh dạn thay bình gốm cắm hoa bằng một loại giỏ. Giỏ hoa có hình dạng tỏa tròn thay vì vươn cao như cách cắm của mẹ tôi dù quy trình và thành phần hoa chính vẫn giữ nguyên. Tôi cũng không quên điểm thêm vào giỏ hoa vài trái quất hay vải dạ đỏ để lẵng hoa đặt phòng khách thêm rực rỡ, bắt mắt.</p>
                                       <p style="text-align: justify;">Ngày Tết cổ truyền, một lọ hoa tươi hay lẵng hoa đẹp sẽ giúp căn nhà sáng bừng sinh khí, tạo không khí tươi vui phấn chấn, đem đến may mắn suôn sẻ cho mỗi gia đình. Bước vào căn nhà sáng rỡ, ấm áp bởi sắc hoa tươi, dù nói ra hay không thì khách đến chơi cũng khó dám xem nhẹ bàn tay “giữ lửa” trong gia đình.</p>
                                       <p style="text-align: justify;"><img alt="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng - Ảnh 6." data-mobile-url="2018/2/13/minimag25-05-1518476308973754989167.jpg" data-original="2018/2/13/minimag25-05-15184739035581803266853.jpg" h="1348" height="" id="img_a64b2a70-1042-11e8-a814-29cbfb1d15fa" photoid="a64b2a70-1042-11e8-a814-29cbfb1d15fa" rel="lightbox" src="2018/2/13/minimag25-05-15184739035581803266853.jpg" title="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng - Ảnh 6." type="photo" w="620" width="" /></p>
                                       <p style="text-align: justify;"><img alt="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng - Ảnh 7." data-mobile-url="2018/2/13/minimag25-1518499828395439902402.jpg" data-original="2018/2/13/minimag25-06-15184739035601301562986.jpg" h="1963" height="" id="img_a66c9520-1042-11e8-be4d-5931edb8f7ec" photoid="a66c9520-1042-11e8-be4d-5931edb8f7ec" rel="lightbox" src="2018/2/13/minimag25-06-15184739035601301562986.jpg" title="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng - Ảnh 7." type="photo" w="620" width="" /></p>
                                       <p style="text-align: justify;"><img alt="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng - Ảnh 8." data-mobile-url="2018/2/13/minimag25-1518499988045439496738.jpg" data-original="2018/2/13/minimag25-1518475166528590875815.jpg" h="5635" height="" id="img_961e5c00-1045-11e8-b43c-b5f145bea2ae" photoid="961e5c00-1045-11e8-b43c-b5f145bea2ae" rel="lightbox" src="2018/2/13/minimag25-1518475166528590875815.jpg" title="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng - Ảnh 8." type="photo" w="620" width="" /></p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="blog_other margin-top-30 col-lg-12 col-md-12 col-sm-12 col-xs-12">
                              <div class="title_module_normal">
                                 <h2><a href="blog-tu-van" title="Tin tức khác">Tin tức khác</a></h2>
                              </div>
                              <ul class="list_blog_article margin-top-10">
                                 <li>
                                    <h3 class="blog-item-name"><a class="text1line" href="2-cach-cam-hoa-tet-dep-lung-linh-danh-cho-gia-dinh-tre-voi-chi-phi-chi-khoang-1-trieu-dong">2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng <span>(08/05/2018)</span></a></h3>
                                 </li>
                                 <li>
                                    <h3 class="blog-item-name"><a class="text1line" href="20-11-khong-can-ra-tiem-vi-da-co-5-cach-goi-hoa-vua-dep-vua-don-gian-nay">20/11 không cần ra tiệm vì đã có 5 cách gói hoa vừa đẹp vừa đơn giản này <span>(08/05/2018)</span></a></h3>
                                 </li>
                                 <li>
                                    <h3 class="blog-item-name"><a class="text1line" href="3-cach-cam-hoa-trang-tri-nha-dep-tu-nhung-vat-dung-thuong-ngay">3 cách cắm hoa trang trí nhà đẹp từ những vật dụng thường ngày <span>(08/05/2018)</span></a></h3>
                                 </li>
                              </ul>
                           </div>
                           <div class="col-xs-12 col-md-12 col-sm-12 col-lg-12">
                              <form accept-charset='UTF-8' action='posts/2-cach-cam-hoa-tet-dep-lung-linh-danh-cho-gia-dinh-tre-voi-chi-phi-chi-khoang-1-trieu-dong/comments' id='article_comments' method='post'>
                                 <input name='FormType' type='hidden' value='article_comments' />
                                 <input name='utf8' type='hidden' value='true' /> 
                                 <div class="col-xs-12" style="padding:0px;">
                                 </div>
                                 <div class="fcm">
                                    <div class="form-coment margin-bottom-30">
                                       <div class="row">
                                          <div class="col-sm-12 margin-bottom-5">
                                             <h5 class="title-form-coment _bold">Gửi bình luận của bạn:</h5>
                                          </div>
                                          <fieldset class="form-group col-lg-6 col-md-6 col-sm-6 col-xs-12">
                                             <label class="hidden">Họ tên:</label>
                                             <input type="text" class="form-control form-control-comment form-control-lg" placeholder="Họ tên:"  value="" name="Author" Required>
                                          </fieldset>
                                          <fieldset class="form-group col-lg-6 col-md-6 col-sm-6 col-xs-12">	
                                             <label class="hidden">Email:</label>
                                             <input type="email" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,63}$"  placeholder="Email:" data-validation="email" class="form-control form-control-comment form-control-lg" value=""  name="Email" Required>
                                          </fieldset>
                                          <fieldset class="form-group padding-bottom-0 margin-top-15 col-xs-12 col-sm-12 col-md-12">	
                                             <label class="hidden">Nội dung:</label>
                                             <textarea  class="form-comment-input form-control form-control-lg" placeholder="Nội dung:" id="comment" name="Body" rows="6" Required></textarea>
                                          </fieldset>
                                          <div class="margin-top-15 col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                             <button type="submit" class="button_40_">Gửi bình luận</button>
                                          </div>
                                       </div>
                                    </div>
                                    <!-- End form mail -->
                                 </div>
                              </form>
                           </div>
                        </div>
                     </article>
                  </section>
                  <aside id="a" class="left left-content col-lg-3 col-md-3 col-sm-12 col-xs-12 col-md-pull-9 col-lg-pull-9">
                     <aside class="aside-item collection-category blog_cate">
                        <div class="title_module">
                           <h2><span>Danh mục tin tức</span></h2>
                        </div>
                        <div class="aside-content aside-cate-link-cls aside-cate-blog">
                           <nav class="cate_padding nav-category navbar-toggleable-md">
                              <ul class="nav-ul nav navbar-pills">
                                 <li class="nav-item ">
                                    <a class="nav-link" href="blog-tu-van">Blog tư vấn</a>
                                 </li>
                                 <li class="nav-item ">
                                    <a class="nav-link" href="tin-tuc">Tin tức</a>
                                 </li>
                              </ul>
                           </nav>
                           <span class="border-das-sider"></span>
                        </div>
                     </aside>
                     <div class="aside-item">
                        <div>
                           <div class="title_title">
                              <h2><a href="blog-tu-van" title="Tin tức nổi bật">Tin tức nổi bật</a></h2>
                           </div>
                           <div class="list-blogs">
                              <div class="blog_list_item">
                                 <article class="blog-item blog-item-list ">
                                    <div class="blog-item-thumbnail img1" onclick="window.location.href='2-cach-cam-hoa-tet-dep-lung-linh-danh-cho-gia-dinh-tre-voi-chi-phi-chi-khoang-1-trieu-dong';">
                                       <a href="2-cach-cam-hoa-tet-dep-lung-linh-danh-cho-gia-dinh-tre-voi-chi-phi-chi-khoang-1-trieu-dong">
                                          <picture>
                                             <source media="(max-width: 480px)" srcset="thumb/compact/100/145/391/articles/minimag25-03-1518473903554146987809.jpg?v=1525743996833">
                                             <source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/compact/100/145/391/articles/minimag25-03-1518473903554146987809.jpg?v=1525743996833">
                                             <source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/compact/100/145/391/articles/minimag25-03-1518473903554146987809.jpg?v=1525743996833">
                                             <source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/compact/100/145/391/articles/minimag25-03-1518473903554146987809.jpg?v=1525743996833">
                                             <source media="(min-width: 1200px)" srcset="thumb/compact/100/145/391/articles/minimag25-03-1518473903554146987809.jpg?v=1525743996833">
                                             <img src="100/145/391/articles/minimag25-03-1518473903554146987809.jpg?v=1525743996833" style="max-width:100%;" class="img-responsive" alt="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng">
                                          </picture>
                                       </a>
                                    </div>
                                    <div class="ct_list_item">
                                       <h3 class="blog-item-name"><a class="text2line" href="2-cach-cam-hoa-tet-dep-lung-linh-danh-cho-gia-dinh-tre-voi-chi-phi-chi-khoang-1-trieu-dong" title="2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng">2 cách cắm hoa Tết đẹp lung linh dành cho gia đình trẻ với chi phí chỉ khoảng 1 triệu đồng</a></h3>
                                       <span class="time_post"><i class="ion-clock"></i>08/05/2018</span>
                                    </div>
                                 </article>
                                 <article class="blog-item blog-item-list ">
                                    <div class="blog-item-thumbnail img1" onclick="window.location.href='20-11-khong-can-ra-tiem-vi-da-co-5-cach-goi-hoa-vua-dep-vua-don-gian-nay';">
                                       <a href="20-11-khong-can-ra-tiem-vi-da-co-5-cach-goi-hoa-vua-dep-vua-don-gian-nay">
                                          <picture>
                                             <source media="(max-width: 480px)" srcset="thumb/compact/100/145/391/articles/20151228-ankt-cachcamhoa-20-4-f1bf0-1511088391432.jpg?v=1525743632690">
                                             <source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/compact/100/145/391/articles/20151228-ankt-cachcamhoa-20-4-f1bf0-1511088391432.jpg?v=1525743632690">
                                             <source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/compact/100/145/391/articles/20151228-ankt-cachcamhoa-20-4-f1bf0-1511088391432.jpg?v=1525743632690">
                                             <source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/compact/100/145/391/articles/20151228-ankt-cachcamhoa-20-4-f1bf0-1511088391432.jpg?v=1525743632690">
                                             <source media="(min-width: 1200px)" srcset="thumb/compact/100/145/391/articles/20151228-ankt-cachcamhoa-20-4-f1bf0-1511088391432.jpg?v=1525743632690">
                                             <img src="100/145/391/articles/20151228-ankt-cachcamhoa-20-4-f1bf0-1511088391432.jpg?v=1525743632690" style="max-width:100%;" class="img-responsive" alt="20/11 không cần ra tiệm vì đã có 5 cách gói hoa vừa đẹp vừa đơn giản này">
                                          </picture>
                                       </a>
                                    </div>
                                    <div class="ct_list_item">
                                       <h3 class="blog-item-name"><a class="text2line" href="20-11-khong-can-ra-tiem-vi-da-co-5-cach-goi-hoa-vua-dep-vua-don-gian-nay" title="20/11 không cần ra tiệm vì đã có 5 cách gói hoa vừa đẹp vừa đơn giản này">20/11 không cần ra tiệm vì đã có 5 cách gói hoa vừa đẹp vừa đơn giản này</a></h3>
                                       <span class="time_post"><i class="ion-clock"></i>08/05/2018</span>
                                    </div>
                                 </article>
                                 <article class="blog-item blog-item-list ">
                                    <div class="blog-item-thumbnail img1" onclick="window.location.href='3-cach-cam-hoa-trang-tri-nha-dep-tu-nhung-vat-dung-thuong-ngay';">
                                       <a href="3-cach-cam-hoa-trang-tri-nha-dep-tu-nhung-vat-dung-thuong-ngay">
                                          <picture>
                                             <source media="(max-width: 480px)" srcset="thumb/compact/100/145/391/articles/cam-hoa-3-1501399768913.jpg?v=1525743517510">
                                             <source media="(min-width: 481px) and (max-width: 767px)" srcset="thumb/compact/100/145/391/articles/cam-hoa-3-1501399768913.jpg?v=1525743517510">
                                             <source media="(min-width: 768px) and (max-width: 1023px)" srcset="thumb/compact/100/145/391/articles/cam-hoa-3-1501399768913.jpg?v=1525743517510">
                                             <source media="(min-width: 1024px) and (max-width: 1199px)" srcset="thumb/compact/100/145/391/articles/cam-hoa-3-1501399768913.jpg?v=1525743517510">
                                             <source media="(min-width: 1200px)" srcset="thumb/compact/100/145/391/articles/cam-hoa-3-1501399768913.jpg?v=1525743517510">
                                             <img src="100/145/391/articles/cam-hoa-3-1501399768913.jpg?v=1525743517510" style="max-width:100%;" class="img-responsive" alt="3 cách cắm hoa trang trí nhà đẹp từ những vật dụng thường ngày">
                                          </picture>
                                       </a>
                                    </div>
                                    <div class="ct_list_item">
                                       <h3 class="blog-item-name"><a class="text2line" href="3-cach-cam-hoa-trang-tri-nha-dep-tu-nhung-vat-dung-thuong-ngay" title="3 cách cắm hoa trang trí nhà đẹp từ những vật dụng thường ngày">3 cách cắm hoa trang trí nhà đẹp từ những vật dụng thường ngày</a></h3>
                                       <span class="time_post"><i class="ion-clock"></i>08/05/2018</span>
                                    </div>
                                 </article>
                              </div>
                           </div>
                        </div>
                     </div>
                  </aside>
               </div>
            </div>
         </section>
         
         <div class="ab-module-article-mostview"></div>
         <input class="abbs-article-id" type="hidden" data-article-id="1102857">
         <link href='100/145/391/themes/656787/assets/bpr-products-module.css?1532588934329' rel='stylesheet' type='text/css' />
         <div class="bizweb-product-reviews-module"></div>
         <footer id="footer">
            <div class="topfoter">
               <div class="container">
                  <div class="top-footer">
                     <div class="row">
                        <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 footer-click">
                           <h4 class="clikedfalse margin-bottom-35">Shop Hoa tươi Nghệ thuật Bốn Mùa Hoa</h4>
                           <ul class="ct_footer">
                              <li>
                                 <span class="icon_left"><i class="ion-location"></i></span>
                                 <span class="content_r">1041 Cách Mạng Tháng Tám, Phường 4, Quận Tân Bình, TPHCM, Việt Nam</span>
                              </li>
                              <li class="not-before">
                                 <span class="icon_left"><i class="ion-android-call"></i></span> 
                                 <span class="content_r">
                                 Điện thoại: <a href="tel:02862709166">028 6270 9166 </a>
                                 </span>
                              </li>
                              <li class="not-before">
                                 <span class="icon_left"><i class="ion-android-call"></i></span> 
                                 <span class="content_r">
                                 Hotline: <a href="tel:0915828039">0915 828 039 </a>
                                 </span>
                              </li>
                              <li class="not-before" >
                                 <span class="icon_left"><i class="ion-android-mail"></i></span>
                                 <span class="content_r">
                                 Email: <a href="mailto:bonmuahoa.hcm@gmail.com">bonmuahoa.hcm@gmail.com</a>
                                 </span>
                              </li>
                           </ul>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 footer-click">
                           <h4 class="cliked">Về chúng tôi</h4>
                           <ul class="toggle-mn" style="display:none;">
                              <li><a class="ef" href="ve-chung-toi">Giới thiệu</a></li>
                              <li><a class="ef" href="trach-nhiem-xa-hoi">Trách nhiệm xã hội</a></li>
                              <li><a class="ef" href="chinh-sach-chat-luong">Chính sách chất lượng</a></li>
                              <li><a class="ef" href="chinh-sach-bao-mat-1">Chính sách bảo mật</a></li>
                           </ul>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 footer-click">
                           <h4 class="cliked">Khách hàng</h4>
                           <ul class="toggle-mn" style="display:none;">
                              <li><a class="ef" href="huo-ng-da-n-mua-hang">Hướng dẫn mua hàng</a></li>
                              <li><a class="ef" href="huong-dan-thanh-toan">Đặt hàng và thanh toán</a></li>
                              <li><a class="ef" href="chinh-sach-doi-tra-hang">Chinh sách đổi trả hàng</a></li>
                              <li><a class="ef" href="chinh-sach-van-chuyen">Chính sách vận chuyển</a></li>
                              <li><a class="ef" href="die-u-khoa-n-su-dung">Điều khoản sử dụng</a></li>
                           </ul>
                        </div>
                        <div class="col-lg-2 col-md-2 col-sm-6 col-xs-12 footer-click">
                           <h4 class="cliked">Đào tạo</h4>
                           <ul class="toggle-mn" style="display:none;">
                              <li><a class="ef" href="lop-hoc-cam-hoa-can-ban">Lớp học cắm hoa căn bản</a></li>
                              <li><a class="ef" href="">Lớp học cắm hoa chuyên nghiệp</a></li>
                              <li><a class="ef" href="">Lớp học cắm hoa theo yêu cầu</a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="bottom-footer">
               <div class="container">
                  <div class="row row_footer">
                     <div id="copy1" class="col-lg-12 col-md-12 col-sm-12 col-xs-12 ">
                        <div class="row tablet">
                           <div id="copyright" class="col-lg-12 col-md-12 col-sm-12 col-xs-12 fot_copyright a-center">
                              <span class="wsp"><span class="mobile">@2018 - Bản quyền thuộc về Bốn Mùa Hoa </span><span class="hidden-xs"> | </span><span class="mobile">Cung cấp bởi <a rel="nofollow" href="https://www.sapo.vn" title="Sapo" target="_blank">Sapo</a></span></span>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <a href="#" id="back-to-top" class="backtop"  title="Lên đầu trang"><i class="fa fa-angle-up"></i></a>
         </footer>
         <div class="support-online">
            <div class="support-content" style="display: none;">
               <a href="tel:0915828039" class="call-now" rel="nofollow">
                  <i class="fa fa-whatsapp" aria-hidden="true"></i>
                  <div class="animated infinite zoomIn kenit-alo-circle"></div>
                  <div class="animated infinite pulse kenit-alo-circle-fill"></div>
                  <span>Gọi ngay: 0915 828039</span>
               </a>
               <a class="mes" href="https://m.me/bonmuahoa.hcm">
               <i class="fa fa-facebook-official" aria-hidden="true"></i>
               <span>Nhắn tin facebook</span>
               </a>
               <a class="zalo" href="http://zalo.me/0915 828039">
               <i class="fa ion-chatbubble-working"></i>
               <span>Zalo: 0915 828039</span>
               </a>
               <a class="sms" href="sms:0915 828039">
               <i class="fa fa-weixin" aria-hidden="true"></i>
               <span>SMS: 0915 828039</span>
               </a>
            </div>
            <a class="btn-support">
               <i class="fa ion-android-contact" aria-hidden="true"></i>
               <div class="animated infinite zoomIn kenit-alo-circle"></div>
               <div class="animated infinite pulse kenit-alo-circle-fill"></div>
            </a>
         </div>
         <script src='100/145/391/themes/656787/assets/jquery-2.2.3.min.js?1532588934329' type='text/javascript'></script> 
         <script>			</script>
         <!-- Bizweb javascript -->
         <script src='100/145/391/themes/656787/assets/option-selectors.js?1532588934329' type='text/javascript'></script>
         <script src='assets/themes_support/api.jquery.js?4' type='text/javascript'></script> 
         <!-- Bizweb javascript customer -->
         <!-- Add to cart -->	
         <div class="ajax-load">
            <span class="loading-icon">
               <svg version="1.1"  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                  width="24px" height="30px" viewBox="0 0 24 30" style="enable-background:new 0 0 50 50;" xml:space="preserve">
                  <rect x="0" y="10" width="4" height="10" fill="#333" opacity="0.2">
                     <animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0s" dur="0.6s" repeatCount="indefinite" />
                     <animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
                     <animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
                  </rect>
                  <rect x="8" y="10" width="4" height="10" fill="#333"  opacity="0.2">
                     <animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
                     <animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
                     <animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
                  </rect>
                  <rect x="16" y="10" width="4" height="10" fill="#333"  opacity="0.2">
                     <animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
                     <animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
                     <animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
                  </rect>
               </svg>
            </span>
         </div>
         <div class="loading awe-popup">
            <div class="overlay"></div>
            <div class="loader" title="2">
               <svg version="1.1"  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                  width="24px" height="30px" viewBox="0 0 24 30" style="enable-background:new 0 0 50 50;" xml:space="preserve">
                  <rect x="0" y="10" width="4" height="10" fill="#333" opacity="0.2">
                     <animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0s" dur="0.6s" repeatCount="indefinite" />
                     <animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
                     <animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
                  </rect>
                  <rect x="8" y="10" width="4" height="10" fill="#333"  opacity="0.2">
                     <animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
                     <animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
                     <animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
                  </rect>
                  <rect x="16" y="10" width="4" height="10" fill="#333"  opacity="0.2">
                     <animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
                     <animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
                     <animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
                  </rect>
               </svg>
            </div>
         </div>
         <div class="addcart-popup product-popup awe-popup">
            <div class="overlay no-background"></div>
            <div class="content">
               <div class="row row-noGutter">
                  <div class="col-xl-6 col-xs-12">
                     <div class="btn btn-full btn-primary a-left popup-title"><i class="fa fa-check"></i>Thêm vào giỏ hàng thành công
                     </div>
                     <a href="javascript:void(0)" class="close-window close-popup"><i class="fa fa-close"></i></a>
                     <div class="info clearfix">
                        <div class="product-image margin-top-5">
                           <img alt="popup" src="100/145/391/themes/656787/assets/logo.png?1532588934329" style="max-width:150px; height:auto">
                        </div>
                        <div class="product-info">
                           <p class="product-name"></p>
                           <p class="quantity color-main"><span>Số lượng: </span></p>
                           <p class="total-money color-main"><span>Tổng tiền: </span></p>
                        </div>
                        <div class="actions">    
                           <button class="btn  btn-primary  margin-top-5 btn-continue">Tiếp tục mua hàng</button>        
                           <button class="btn btn-gray margin-top-5" onclick="window.location='cart'">Kiểm tra giỏ hàng</button>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="error-popup awe-popup">
            <div class="overlay no-background"></div>
            <div class="popup-inner content">
               <div class="error-message"></div>
            </div>
         </div>
         <script>
            Bizweb.updateCartFromForm = function(cart, cart_summary_id, cart_count_id) {
            	if ((typeof cart_summary_id) === 'string') {
            		var cart_summary = jQuery(cart_summary_id);
            		if (cart_summary.length) {
            			// Start from scratch.
            			cart_summary.empty();
            			// Pull it all out.        
            			jQuery.each(cart, function(key, value) {
            				if (key === 'items') {
            
            					var table = jQuery(cart_summary_id);           
            					if (value.length) {   
            						jQuery('<ul class="list-item-cart"></ul>').appendTo(table);
            						jQuery.each(value, function(i, item) {	
            
            							var src = item.image;
            							if(src == null){
            								src = "http:/thumb/large/assets/themes_support/noimage.gif";
            							}
            							var buttonQty = "";
            							if(item.quantity == '1'){
            								// buttonQty = 'disabled';
            							}else{
            								buttonQty = '';
            							}
            							jQuery('<li class="item productid-' + item.variant_id +'"><div class="wrap_item"><a class="product-image" href="' + item.url + '" title="' + item.name + '">'
            								   + '<img alt="'+  item.name  + '" src="' + src +  '"width="'+ '80' +'"\></a>'
            								   + '<div class="detail-item"><div class="product-details"> <a href="javascript:;" data-id="'+ item.variant_id +'" title="Xóa" class="remove-item-cart ti-close">&nbsp;</a>'
            								   + '<h3 class="product-name text1line"> <a href="' + item.url + '" title="' + item.name + '">' + item.name + '</a></h3></div>'
            								   + '<div class="product-details-bottom"><span class="price">' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}} VND") + '</span><span class="hidden quaty item_quanty_count"> x '+ item.quantity +'</span>'
            								   + '<div class="quantity-select qty_drop_cart hidden"><input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'"><button onClick="var result = document.getElementById(\'qty'+ item.variant_id +'\'); var qty'+ item.variant_id +' = result.value; if( !isNaN( qty'+ item.variant_id +' ) &amp;&amp; qty'+ item.variant_id +' &gt; 1 ) result.value--;return false;" class="btn_reduced reduced items-count btn-minus" ' + buttonQty + ' type="button">–</button><input type="text" maxlength="12" readonly class="input-text number-sidebar qty'+ item.variant_id +'" id="qty'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'"><button onClick="var result = document.getElementById(\'qty'+ item.variant_id +'\'); var qty'+ item.variant_id +' = result.value; if( !isNaN( qty'+ item.variant_id +' )) result.value++;return false;" class="btn_increase increase items-count btn-plus" type="button">+</button></div>'
            								   + '</div></div></li>').appendTo(table.children('.list-item-cart'));
            						}); 
            						jQuery('<div class="wrap_total"><div class="top-subtotal hidden">Phí vận chuyển: <span class="pricex">Tính khi thanh toán</span></div><div class="top-subtotal">Tổng tiền: <span class="price">' + Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}} VND") + '</span></div></div>').appendTo(table);
            						jQuery('<div class="wrap_button"><div class="actions"><a href="cart" class="btn btn-gray btn-cart-page pink"><span>Đến giỏ hàng</span></a> <a href="checkout" class="btn btn-gray btn-checkout pink"><span>Thanh toán</span></a> </div></div>').appendTo(table);
            					}
            					else {
            						jQuery('<div class="no-item"><p>Không có sản phẩm nào.</p></div>').appendTo(table);
            
            					}
            				}
            			});
            		}
            	}
            	updateCartDesc(cart);
            	var numInput = document.querySelector('#cart-sidebar .qty_drop_cart input.input-text');
            	if (numInput != null){
            		// Listen for input event on numInput.
            		numInput.addEventListener('input', function(){
            			// Let's match only digits.
            			var num = this.value.match(/^\d+$/);
            			if (num == 0) {
            				// If we have no match, value will be empty.
            				this.value = 1;
            			}
            			if (num === null) {
            				// If we have no match, value will be empty.
            				this.value = "1";
            			}
            		}, false)
            	}
            }
            
            Bizweb.updateCartPageForm = function(cart, cart_summary_id, cart_count_id) {
            	if ((typeof cart_summary_id) === 'string') {
            		var cart_summary = jQuery(cart_summary_id);
            		if (cart_summary.length) {
            			// Start from scratch.
            			cart_summary.empty();
            			// Pull it all out.        
            			jQuery.each(cart, function(key, value) {
            				if (key === 'items') {
            					var table = jQuery(cart_summary_id);           
            					if (value.length) {  
            
            						var pageCart = '<div class="cart page_cart hidden-xs">'
            						+ '<form action="cart" method="post" novalidate class="margin-bottom-0"><div class="bg-scroll"><div class="cart-thead">'
            						+ '<div style="width: 18%" class="a-center">Ảnh sản phẩm</div><div style="width: 32%" class="a-center">Tên sản phẩm</div><div style="width: 17%" class="a-center"><span class="nobr">Đơn giá</span></div><div style="width: 14%" class="a-center">Số lượng</div><div style="width: 14%" class="a-center">Thành tiền</div><div style="width: 5%" class="a-center">Xoá</div></div>'
            						+ '<div class="cart-tbody"></div></div></form></div>'; 
            						var pageCartCheckout = '<div class="row margin-top-20  margin-bottom-40"><div class="col-lg-7 col-md-7"><div class="form-cart-button"><div class=""><a href="" class="form-cart-continue">Tiếp tục mua hàng</a></div></div></div>'
            						+ '<div class="col-lg-5 col-md-5 bg_cart shopping-cart-table-total"><div class="table-total"><table class="table ">'
            						+ '<tr class="hidden"><td>Tổng giá sản phẩm</td><td class="txt-right totals_price a-right">' + Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}} VND") + '</td></tr>'
            						+ '<tr class="hidden"><td>Tiền vận chuyển</td><td class="txt-right a-right">Tính khi thanh toán</td></tr>'
            						+ '<tr><td class="total-text">Tổng tiền thanh toán</td><td class="txt-right totals_price price_end a-right">' + Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}} VND") + '</td></tr></table></div>'
            						+ '<a onclick="window.location.href=\'checkout\'" class="btn-checkout-cart">Tiến hành thanh toán</a></div></div>';
            						jQuery(pageCart).appendTo(table);
            						jQuery.each(value, function(i, item) {
            							var buttonQty = "";
            							if(item.quantity == '1'){
            								buttonQty = 'disabled';
            							}else{
            								buttonQty = '';
            							}
            							var link_img1 = Bizweb.resizeImage(item.image, 'compact');
            							if(link_img1=="null" || link_img1 =='' || link_img1 ==null){
            								link_img1 = 'https:/thumb/large/assets/themes_support/noimage.gif';
            							}
            							var pageCartItem = '<div class="item-cart productid-' + item.variant_id +'"><div style="width: 18%" class="image"><a class="product-image" title="' + item.name + '" href="' + item.url + '"><img width="75" height="auto" alt="' + item.name + '" src="' + link_img1 +  '"></a></div>'
            							+ '<div style="width: 32%" class="a-center"><h3 class="product-name"> <a class="text2line" href="' + item.url + '">' + item.title + '</a> </h3><span class="variant-title">' + item.variant_title + '</span>'
            							+ '</div><div style="width: 17%" class="a-center"><span class="item-price"> <span class="price">' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}} VND") + '</span></span></div>'
            							+ '<div style="width: 14%" class="a-center"><div class="input_qty_pr"><input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'">'
            							+ '<input type="text" maxlength="12" readonly min="0" class="check_number_here input-text number-sidebar input_pop input_pop qtyItem'+ item.variant_id +'" id="qtyItem'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'">'
            							+ '<button onClick="var result = document.getElementById(\'qtyItem'+ item.variant_id +'\'); var qtyItem'+ item.variant_id +' = result.value; if( !isNaN( qtyItem'+ item.variant_id +' )) result.value++;return false;" class="increase_pop items-count btn-plus" type="button">+</button><button onClick="var result = document.getElementById(\'qtyItem'+ item.variant_id +'\'); var qtyItem'+ item.variant_id +' = result.value; if( !isNaN( qtyItem'+ item.variant_id +' ) &amp;&amp; qtyItem'+ item.variant_id +' &gt; 1 ) result.value--;return false;" ' + buttonQty + ' class="reduced_pop items-count btn-minus" type="button">-</button></div></div>'
            							+ '<div style="width: 14%" class="a-center"><span class="cart-price"> <span class="price">'+ Bizweb.formatMoney(item.price * item.quantity, "{{amount_no_decimals_with_comma_separator}} VND") +'</span> </span></div>'
            							+ '<div style="width: 5%" class="a-center">'
            							+ '<a class="remove-itemx remove-item-cart" title="Xóa" href="javascript:;" data-id="'+ item.variant_id +'"><span><i class="fa fa-trash-o"></i></span></a>'
            							+'</div>'
            							+ '</div>';
            							jQuery(pageCartItem).appendTo(table.find('.cart-tbody'));
            							if(item.variant_title == 'Default Title'){
            								$('.variant-title').hide();
            							}
            						}); 
            						jQuery(pageCartCheckout).appendTo(table.children('.cart'));
            					}else {
            						jQuery('<p class="hidden-xs-down ">Không có sản phẩm nào. Quay lại <a href="collections/all" style="color:;">cửa hàng</a> để tiếp tục mua sắm.</p>').appendTo(table);
            						jQuery('.cart_desktop_page').css('min-height', 'auto');
            					}
            				}
            			});
            		}
            	}
            	updateCartDesc(cart);
            	jQuery('#wait').hide();
            	
            }
            Bizweb.updateCartPopupForm = function(cart, cart_summary_id, cart_count_id) {
            
            	if ((typeof cart_summary_id) === 'string') {
            		var cart_summary = jQuery(cart_summary_id);
            		if (cart_summary.length) {
            			// Start from scratch.
            			cart_summary.empty();
            			// Pull it all out.        
            			jQuery.each(cart, function(key, value) {
            				if (key === 'items') {
            					var table = jQuery(cart_summary_id);           
            					if (value.length) { 
            						jQuery.each(value, function(i, item) {
            							var src = item.image;
            							if(src == null){
            								src = "http:/thumb/large/assets/themes_support/noimage.gif";
            							}
            							var buttonQty = "";
            							if(item.quantity == '1'){
            								buttonQty = 'disabled';
            							}else{
            								buttonQty = '';
            							}
            							var pageCartItem = '<div class="item-popup productid-' + item.variant_id +'">'
            							+ '<div style="width: 15%;" class="border height image_ text-left"><div class="item-image">'
            							+ '<a class="product-image" href="' + item.url + '" title="' + item.name + '"><img alt="'+  item.name  + '" src="' + src +  '"width="'+ '90' +'"\></a>'
            							+ '</div></div>'
            							+ '<div style="width:38.8%;" class="height text-left"><div class="item-info"><p class="item-name"><a class="text2line" href="' + item.url + '" title="' + item.name + '">' + item.title + '</a></p>'
            							+ '<span class="variant-title-popup">' + item.variant_title + '</span>'
            							+ '<a href="javascript:;" class="remove-item-cart" title="Xóa" data-id="'+ item.variant_id +'"><i class="fa fa-close"></i>&nbsp;&nbsp;Xoá</a>'
            							+ '<p class="addpass" style="color:#fff;margin:0px;">'+ item.variant_id +'</p>'
            							+ '</div></div>'
            							+ '<div style="width: 15.2%;" class="border height text-center"><div class="item-price"><span class="price">' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}} VND") + '</span>'
            							+ '</div></div><div style="width: 15.4%;" class="border height text-center"><div class="qty_thuongdq check_"><input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'">'
            							+ '<button onClick="var result = document.getElementById(\'qtyItemP'+ item.variant_id +'\'); var qtyItemP'+ item.variant_id +' = result.value; if( !isNaN( qtyItemP'+ item.variant_id +' ) &amp;&amp; qtyItemP'+ item.variant_id +' &gt; 1 ) result.value--;return false;" ' + buttonQty + ' class="num1 reduced items-count btn-minus" type="button">-</button>'
            							+ '<input type="text" maxlength="12" min="0" readonly class="input-text number-sidebar qtyItemP'+ item.variant_id +'" id="qtyItemP'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'">'
            							+ '<button onClick="var result = document.getElementById(\'qtyItemP'+ item.variant_id +'\'); var qtyItemP'+ item.variant_id +' = result.value; if( !isNaN( qtyItemP'+ item.variant_id +' )) result.value++;return false;" class="num2 increase items-count btn-plus" type="button">+</button></div></div>'
            							+ '<div style="width: 15%;" class="border height text-center"><span class="cart-price"> <span class="price">'+ Bizweb.formatMoney(item.price * item.quantity, "{{amount_no_decimals_with_comma_separator}} VND") +'</span> </span></div>'
            							+ '</div>';
            							jQuery(pageCartItem).appendTo(table);
            							if(item.variant_title == 'Default Title'){
            								$('.variant-title-popup').hide();
            							}
            							$('.link_product').text();
            						}); 
            					}
            				}
            			});
            		}
            	}
            	jQuery('.total-price').html(Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}} VND"));
            	
            	updateCartDesc(cart);
            
            }
            Bizweb.updateCartPageFormMobile = function(cart, cart_summary_id, cart_count_id) {
            	if ((typeof cart_summary_id) === 'string') {
            		var cart_summary = jQuery(cart_summary_id);
            		if (cart_summary.length) {
            			// Start from scratch.
            			cart_summary.empty();
            			// Pull it all out.        
            			jQuery.each(cart, function(key, value) {
            				if (key === 'items') {
            
            					var table = jQuery(cart_summary_id);           
            					if (value.length) {   
            						jQuery('<div class="cart_page_mobile content-product-list"></div>').appendTo(table);
            						jQuery.each(value, function(i, item) {
            							if( item.image != null){
            								var src = Bizweb.resizeImage(item.image, 'small');
            							}else{
            								var src = "https:/thumb/large/assets/themes_support/noimage.gif";
            							}
            							jQuery('<div class="item-product item-mobile-cart item productid-' + item.variant_id +' "><div class="item-product-cart-mobile"><a href="' + item.url + '">	<a class="product-images1" href="' + item.url + '"  title="' + item.name + '"><img width="80" height="150" alt="' + item.name + '" src="' + src +  '" alt="' + item.name + '"></a></a></div>'
            								   + '<div class="title-product-cart-mobile"><h3><a class="text2line" href="' + item.url + '" title="' + item.name + '">' + item.name + '</a></h3><p>Giá: <span>' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}} VND") + '</span></p></div>'
            								   + '<div class="select-item-qty-mobile"><div class="txt_center in_put check_">'
            								   + '<input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'"><button onClick="var result = document.getElementById(\'qtyMobile'+ item.variant_id +'\'); var qtyMobile'+ item.variant_id +' = result.value; if( !isNaN( qtyMobile'+ item.variant_id +' ) &amp;&amp; qtyMobile'+ item.variant_id +' &gt; 0 ) result.value--;return false;" class="reduced items-count btn-minus" type="button">–</button><input type="number" maxlength="12" min="1" readonly class="check_number_here input-text mobile_input number-sidebar qtyMobile'+ item.variant_id +'" id="qtyMobile'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'"><button onClick="var result = document.getElementById(\'qtyMobile'+ item.variant_id +'\'); var qtyMobile'+ item.variant_id +' = result.value; if( !isNaN( qtyMobile'+ item.variant_id +' )) result.value++;return false;" class="increase items-count btn-plus" type="button">+</button></div>'
            								   + '<a class="button remove-item remove-item-cart" href="javascript:;" data-id="'+ item.variant_id +'">Xoá</a></div>').appendTo(table.children('.content-product-list'));
            
            						});
            
            						jQuery('<div class="header-cart-price" style=""><div class="title-cart a-center"><span class="total_mobile a-center">Tổng tiền: <span class=" totals_price_mobile">' + Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}} VND") + '</span><span></div>'
            							   + '<div class="checkout"><button class="btn-proceed-checkout-mobile" title="Tiến hành thanh toán" type="button" onclick="window.location.href=\'checkout\'">'
            							   + '<span>Tiến hành thanh toán</span></button>'
            							   + '<button class="btn btn-white contin" title="Tiếp tục mua hàng" type="button" onclick="window.location.href=\'collections/all\'"><span>Tiếp tục mua hàng</span></button>'
            							   + '</div></div>').appendTo(table);
            					}else {
            						jQuery('<p class="hidden-xs-down col-xs-12">Không có sản phẩm nào. Quay lại <a href="collections/all" style="color:;">cửa hàng</a> để tiếp tục mua sắm.</p>').appendTo(table);
            						jQuery('.cart_desktop_page').css('min-height', 'auto');
            					}
            
            				}
            			});
            		}
            	}
            	
            	updateCartDesc(cart);
            	
            
            }
            
            
            
            function updateCartDesc(data){
            	var $cartPrice = Bizweb.formatMoney(data.total_price, "{{amount_no_decimals_with_comma_separator}} VND"),
            		$cartMobile = $('#header .cart-mobile .quantity-product'),
            		$cartDesktop = $('.count_item_pr'),
            		$cartDesktopList = $('.cart-counter-list'),
            		$cartPopup = $('.cart-popup-count');
            
            	switch(data.item_count){
            		case 0:
            			$cartMobile.text('0');
            			$cartDesktop.text('0');
            			$cartDesktopList.text('0');
            			$cartPopup.text('0');
            
            			break;
            		case 1:
            			$cartMobile.text('1');
            			$cartDesktop.text('1');
            			$cartDesktopList.text('1');
            			$cartPopup.text('1');
            
            			break;
            		default:
            			$cartMobile.text(data.item_count);
            			$cartDesktop.text(data.item_count);
            			$cartDesktopList.text(data.item_count);
            			$cartPopup.text(data.item_count);
            
            			break;
            	}
            	$('.top-cart-content .top-subtotal .price, aside.sidebar .block-cart .subtotal .price, .popup-total .total-price').html($cartPrice);
            	$('.popup-total .total-price').html($cartPrice);
            	$('.shopping-cart-table-total .totals_price').html($cartPrice);
            	$('.header-cart-price .totals_price_mobile').html($cartPrice);
            	$('.cartCount').html(data.item_count);
            }
            
            Bizweb.onCartUpdate = function(cart) {
            	Bizweb.updateCartFromForm(cart, '.mini-products-list');
            	Bizweb.updateCartPopupForm(cart, '#popup-cart-desktop .tbody-popup');
            	
            	 };
            	 Bizweb.onCartUpdateClick = function(cart, variantId) {
            		 jQuery.each(cart, function(key, value) {
            			 if (key === 'items') {    
            				 jQuery.each(value, function(i, item) {	
            					 if(item.variant_id == variantId){
            						 $('.productid-'+variantId).find('.cart-price span.price').html(Bizweb.formatMoney(item.price * item.quantity, "{{amount_no_decimals_with_comma_separator}} VND"));
            						 $('.productid-'+variantId).find('.items-count').prop("disabled", false);
            						 $('.productid-'+variantId).find('.number-sidebar').prop("disabled", false);
            						 $('.productid-'+variantId +' .number-sidebar').val(item.quantity);
            						 $('.productid-'+variantId +' .item_quanty_count').text(item.quantity);
            						 if(item.quantity == '1'){
            							 // $('.productid-'+variantId).find('.items-count.btn-minus').prop("disabled", true);
            						 }
            					 }
            				 }); 
            			 }
            		 });
            		 updateCartDesc(cart);
            	 }
            	 Bizweb.onCartRemoveClick = function(cart, variantId) {
            		 jQuery.each(cart, function(key, value) {
            			 if (key === 'items') {    
            				 jQuery.each(value, function(i, item) {	
            					 if(item.variant_id == variantId){
            						 $('.productid-'+variantId).remove();
            					 }
            				 }); 
            			 }
            		 });
            		 updateCartDesc(cart);
            	 }
            	 $(window).ready(function(){
            		 $.ajax({
            			 type: 'GET',
            			 url: 'cart.js',
            			 async: false,
            			 cache: false,
            			 dataType: 'json',
            			 success: function (cart){
            				 Bizweb.updateCartFromForm(cart, '.mini-products-list');
            				 Bizweb.updateCartPopupForm(cart, '#popup-cart-desktop .tbody-popup'); 
            				 
            				  }
            				 });
            			 });
            
         </script>		
         <div id="popup-cart" class="modal fade" role="dialog">
            <div id="popup-cart-desktop" class="clearfix">
               <div class="title-popup-cart">
                  <img src="100/145/391/themes/656787/assets/check_popup.png?1532588934329"  alt="Bốn Mùa Hoa"> <span class="your_product">Bạn đã thêm <span class="cart-popup-name"></span> vào giỏ hàng thành công ! </span>
               </div>
               <div class="wrap_popup">
                  <div class="title-quantity-popup" >
                     <span class="cart_status" onclick="window.location.href='cart';">Giỏ hàng của bạn có <span class="cart-popup-count"></span> sản phẩm </span>
                  </div>
                  <div class="content-popup-cart">
                     <div class="thead-popup">
                        <div style="width: 53%;" class="text-left">Sản phẩm</div>
                        <div style="width: 15%;" class="text-center">Đơn giá</div>
                        <div style="width: 15%;" class="text-center">Số lượng</div>
                        <div style="width: 17%;" class="text-center">Thành tiền</div>
                     </div>
                     <div class="tbody-popup scrollbar-dynamic">
                     </div>
                     <div class="tfoot-popup">
                        <div class="tfoot-popup-1 a-right clearfix">
                           <span class="total-p popup-total">Tổng tiền thanh toán: <span class="total-price"></span></span>
                        </div>
                        <div class="tfoot-popup-2 clearfix">
                           <a class="button buy_ btn-proceed-checkout" title="Tới giỏ hàng" href="cart"><span><span>Tới giỏ hàng</span></span></a>
                           <a class="button checkout_ btn-proceed-checkout" title="Thanh toán ngay" href="checkout"><span>Thanh toán ngay</span></a>
                        </div>
                     </div>
                  </div>
                  <a title="Close" class="quickview-close close-window" href="javascript:;" onclick="$('#popup-cart').modal('hide');"><i class="fa  fa-close"></i></a>
               </div>
            </div>
         </div>
         <div id="myModal" class="modal fade" role="dialog"></div>
         <script>
            if(navigator.userAgent.indexOf("Speed Insights") == -1) {
            	$.getScript("100/145/391/themes/656787/assets/cs.script.js?1532588934329");
            }
         </script>
         <!-- Main JS -->	
         <script type="text/javascript" src="/s7.addthis.com/js/300/addthis_widget.js#pubid=ra-58589c2252fc2da4"></script>
         <!-- Plugin JS -->
         <!-- Product detail JS,CSS -->
         <link href='100/145/391/themes/656787/assets/lightbox.css?1532588934329' rel='stylesheet' type='text/css' />
         <script src='100/145/391/themes/656787/assets/plugin.js?1532588934329' type='text/javascript'></script>	
         <script src="bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
         <script src='100/145/391/themes/656787/assets/main.js?1532588934329' type='text/javascript'></script>				
      </div>
      <nav id="nav-mobile" class="hidden-md hidden-lg">
         <ul>
            <li>
               <a href="" title="">Trang chủ</a>
            </li>
            <li>
               <a href="collections/all" title="">Sản phẩm</a>
               <ul>
                  <li>
                     <a href="hoa-chuc-mung" title="">Hoa chúc mừng</a>
                     <ul>
                        <li><a href="gio-hoa-chuc-mung-1" title="">Giỏ hoa</a></li>
                        <li><a href="bo-hoa-chuc-mung" title="">Bó hoa</a></li>
                        <li><a href="hop-hoa-chuc-mung" title="">Hộp hoa</a></li>
                        <li><a href="ke-hoa-chuc-mung" title="">Kệ hoa</a></li>
                        <li><a href="binh-hoa-chuc-mung" title="">Bình hoa</a></li>
                     </ul>
                  </li>
                  <li>
                     <a href="hoa-khai-truong" title="">Hoa khai trương</a>
                  </li>
                  <li>
                     <a href="hoa-sinh-nhat" title="">Hoa sinh nhật</a>
                  </li>
                  <li>
                     <a href="hoa-cam-on" title="">Hoa cảm ơn</a>
                  </li>
                  <li>
                     <a href="hoa-yeu-thuong" title="">Hoa yêu thương</a>
                  </li>
                  <li>
                     <a href="hoa-chia-buon" title="">Hoa chia buồn</a>
                  </li>
                  <li>
                     <a href="hoa-trang-tri-su-kien" title="">Hoa trang trí – sự kiện</a>
                  </li>
                  <li>
                     <a href="hoa-cuoi" title="">Hoa cưới</a>
                  </li>
               </ul>
            </li>
            <li>
               <a href="lan-ho-diep" title="">Lan Hồ Điệp</a>
            </li>
            <li>
               <a href="blog-tu-van" title="">Blog tư vấn</a>
            </li>
            <li>
               <a href="lien-he" title="">Liên hệ</a>
            </li>
         </ul>
      </nav>
   </body>
</html>
